# You have mail.



```
Last login: Thu Oct 26 06:25:34 on ttys000
You have mail.
bruno@SilverBook:~$ mail

Mail version 8.1 6/6/93.  Type ? for help.

"/var/mail/bruno": 1 message 1 new

\>N  1 MAILER-DAEMON@Silver  Mon Oct  2 16:43  91/3372  "Undelivered Mail Returned to Sender"

? q
Held 1 message in /var/mail/bruno
You have mail in /var/mail/bruno
```



### Pour effacer les messages:

**Solution 1**

Taper d 1 (delete) pour supprimer le message

**Solution 2**

```bash
bruno@SilverBook:~$ cd /var/mail/

total 8

drwxrwxr-x   3 root   mail    102  2 oct 16:43 .
drwxr-xr-x  26 root   wheel   884 25 jul 15:54 ..
-rw-------   1 bruno  mail   3382 27 oct 07:41 bruno

bruno@SilverBook:/var/mail$ cd bruno

-bash: cd: bruno: Not a directory

total 8

drwxrwxr-x   3 root   mail    102  2 oct 16:43 .
drwxr-xr-x  26 root   wheel   884 25 jul 15:54 ..
-rw-------   1 bruno  mail   3382 27 oct 07:41 bruno

bruno@SilverBook:/var/mail$ > /var/mail/bruno

bruno@SilverBook:/var/mail$
```

